/*CSS reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Font*/
body {
	font-family: 'Open Sans'
}

nav {
	display: block;
	position: sticky;
	background-color: white;
	top: 0;
	line-height: 65px;
	padding-top: 5px;
}

.nav {
	display: inline-block;
	padding: 2px 15px;
}

.right-nav {
	position: absolute;
	right: 50px;
	margin-right: 70px;
	top: 0;
}

.nav-logo {
	display: inline-block;
}

#logo {
	cursor: pointer;
	margin-left: 130%;
	padding-top: 8px;
}

.tuitt-button {
	color: white;
	font-weight: 600;
	font-size: 15px;
	border: 0;
	border-radius: 100px;
	padding: 13px 20px;
	background-color: #c2195b;
	cursor: pointer;
}

#bg-image {
	min-height: 25vw;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
	text-align: left;
}

.front-bg {
	color: white;
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 25vw;
}

.title {
	font-family: initial;
	font-size: 2.66rem;
	font-weight: 600;
	text-align: right;
	padding-bottom: 1.33rem;
	width: 40%;
	margin-left: 47.5rem;
}

.subtitle {
	font-size: 1.30rem;
	font-weight: 300;
	text-align: right;
	margin-bottom: 1.5rem;
	width: 28%;
	margin-left: 59rem;
}

.apply-button {
	color: white;
	margin-left: 75rem;
	font-weight: 600;
	font-size: 15px;
	border: 0;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
	padding-top: 0.8em;
	padding-bottom: 0.8em;
	padding-right: 3em;
	padding-left: 3em;
	background-color: #c2195b;
	cursor: pointer;
}

.title-2 {
	text-align: center;
	font-family: initial;
	font-size: 33px;
}

.intro {
	padding-bottom: 5em;
	padding-right: 15em;
	padding-left: 15em;
	margin-top: 5rem;
}

.title-2 {
	margin-bottom: 3rem;
}

.intro-description {
	padding-top: 2rem;
}

.pre-footer {
	text-align: center;
	background-color: #f7fbfb;
	margin-top: 3rem;
	padding-top: 5em;
	padding-bottom: 8em;
}

.prefooter-description {
	text-align: center;
	padding-left: 15em;
	padding-right: 15em;
	padding-bottom: 1em;
	margin-top: 1rem;
}

.book-button {
	color: white;
	font-weight: 600;
	font-size: 15px;
	border: 0;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
	padding-top: 0.8em;
	padding-bottom: 0.8em;
	padding-right: 3em;
	padding-left: 3em;
	background-color: #305e80;
	cursor: pointer;
}

footer {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}